<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.6.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:dif="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <dif:DIF xsi:schemaLocation="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/ http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/dif.xsd">
    <dif:Entry_ID>6bd8f192-2e1a-11ed-83ae-0242ac13000c</dif:Entry_ID>
    <dif:Entry_Title>National Ecological Framework for Canada - Terrestrial Ecozones</dif:Entry_Title>
    <dif:Data_Set_Citation>
      <dif:Dataset_Creator>Agriculture and Agri-Food Canada</dif:Dataset_Creator>
      <dif:Dataset_Release_Date>2022-09-06T19:30:00Z</dif:Dataset_Release_Date>
      <dif:Dataset_Publisher>Agriculture and Agri-Food Canada</dif:Dataset_Publisher>
      <dif:Data_Presentation_Form>vector</dif:Data_Presentation_Form>
    </dif:Data_Set_Citation>
    <dif:ISO_Topic_Category>biota</dif:ISO_Topic_Category>
    <dif:Keyword>Ecology</dif:Keyword>
    <dif:Keyword>Ecosystems</dif:Keyword>
    <dif:Keyword>Terrestrial ecosystems</dif:Keyword>
    <dif:Temporal_Coverage>
      <dif:Start_Date/>
      <dif:End_Date/>
    </dif:Temporal_Coverage>
    <dif:Spatial_Coverage>
      <dif:Southernmost_Latitude>41.67354582383623</dif:Southernmost_Latitude>
      <dif:Northernmost_Latitude>83.63316615575886</dif:Northernmost_Latitude>
      <dif:Westernmost_Longitude>-140.9994429254829</dif:Westernmost_Longitude>
      <dif:Easternmost_Longitude>-52.36457038529885</dif:Easternmost_Longitude>
    </dif:Spatial_Coverage>
    <dif:Access_Constraints>government has granted exclusive right to make, sell, use or license an invention or discovery</dif:Access_Constraints>
    <dif:Data_Set_Language>eng</dif:Data_Set_Language>
    <dif:Originating_Center>Agriculture and Agri-Food Canada</dif:Originating_Center>
    <dif:Summary>This layer was converted to a shapefile from a Esri File Geodatabase from Open Canada Portal, https://open.canada.ca/data/en/dataset/3ef8e8a9-8d05-4fea-a8bf-7f5023d2b6e1 The “National Ecological Framework for Canada – Terrestrial Ecozones” dataset provides representations of ecozones. An ecozone is the top level of the four levels of ecosystems that the National Ecological Framework for Canada defines. The framework divides Canada into 15 terrestrial ecozones that define its ecological mosaic on a sub-continental scale. Ecozones represent an area of the earth’s surface as large and very generalized ecological units. These units are characterized by interactive and adjusting abiotic and biotic factors.</dif:Summary>
    <dif:DIF_Creation_Date>2022-09-06T19:30:00Z</dif:DIF_Creation_Date>
    <dif:Related_URL>
      <dif:URL/>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://canwinmap.ad.umanitoba.ca/download/179</dif:URL>
      <dif:Description>National Ecological Framework for Canada - Terrestrial Ecozones (Original Layer Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://canwinmap.ad.umanitoba.ca/uploaded/thumbs/layer-6bd8f192-2e1a-11ed-83ae-0242ac13000c-thumb.png?v=f62819f4</dif:URL>
      <dif:Description>National Ecological Framework for Canada - Terrestrial Ecozones (Thumbnail Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AECOZONE_V2_2&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A3857&amp;bbox=-15695986.1886000%2C5112202.9388000%2C-5829197.3109000%2C18427981.8587000</dif:URL>
      <dif:Description>National Ecological Framework for Canada - Terrestrial Ecozones (JPEG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AECOZONE_V2_2&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A3857&amp;bbox=-15695986.1886000%2C5112202.9388000%2C-5829197.3109000%2C18427981.8587000</dif:URL>
      <dif:Description>National Ecological Framework for Canada - Terrestrial Ecozones (PDF Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://canwinmap.ad.umanitoba.ca/uploaded/thumbs/layer-6bd8f192-2e1a-11ed-83ae-0242ac13000c-thumb.png?v=b546b6d7</dif:URL>
      <dif:Description>National Ecological Framework for Canada - Terrestrial Ecozones (Thumbnail Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AECOZONE_V2_2&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A3857&amp;bbox=-15695986.1886000%2C5112202.9388000%2C-5829197.3109000%2C18427981.8587000</dif:URL>
      <dif:Description>National Ecological Framework for Canada - Terrestrial Ecozones (PNG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AECOZONE_V2_2&amp;outputFormat=gml2&amp;srs=EPSG%3A3857</dif:URL>
      <dif:Description>National Ecological Framework for Canada - Terrestrial Ecozones (GML 2.0 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AECOZONE_V2_2&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A3857</dif:URL>
      <dif:Description>National Ecological Framework for Canada - Terrestrial Ecozones (GML 3.1.1 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AECOZONE_V2_2&amp;outputFormat=csv&amp;srs=EPSG%3A3857</dif:URL>
      <dif:Description>National Ecological Framework for Canada - Terrestrial Ecozones (CSV Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AECOZONE_V2_2&amp;outputFormat=excel&amp;srs=EPSG%3A3857</dif:URL>
      <dif:Description>National Ecological Framework for Canada - Terrestrial Ecozones (Excel Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AECOZONE_V2_2&amp;outputFormat=json&amp;srs=EPSG%3A3857&amp;srsName=EPSG%3A3857</dif:URL>
      <dif:Description>National Ecological Framework for Canada - Terrestrial Ecozones (GeoJSON Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AECOZONE_V2_2&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A3857&amp;format_options=charset%3AUTF-8</dif:URL>
      <dif:Description>National Ecological Framework for Canada - Terrestrial Ecozones (Zipped Shapefile Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WFS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows</dif:URL>
      <dif:Description>OGC WFS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:ECOZONE_V2_2&amp;STYLE=ECOZONE_V2_2&amp;version=1.3.0&amp;sld_version=1.1.0&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</dif:URL>
      <dif:Description>National Ecological Framework for Canada - Terrestrial Ecozones (Legend Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://canwinmap.ad.umanitoba.ca/uploaded/thumbs/layer-6bd8f192-2e1a-11ed-83ae-0242ac13000c-thumb.png?v=72a5394f</dif:URL>
      <dif:Description>National Ecological Framework for Canada - Terrestrial Ecozones (Thumbnail Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WMS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows</dif:URL>
      <dif:Description>OGC WMS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:LINK-1.0-http--link</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://canwinmap.ad.umanitoba.ca/layers/geoserver:geonode:ECOZONE_V2_2</dif:URL>
      <dif:Description>Web address (URL)</dif:Description>
    </dif:Related_URL>
    <dif:Metadata_Name>CEOS IDN DIF</dif:Metadata_Name>
    <dif:Metadata_Version>9.7</dif:Metadata_Version>
  </dif:DIF>
</csw:GetRecordByIdResponse>
